
Selene J2EE Components - Tareas #166

Tareas # 167 (Nueva): Include denatr into classes list for code generation

Tareas # 163 (Nueva): Create methods into Tabla to get format, length and description

Use new Tabla methods into TextoEntrada component

06/11/2018 06:49 AM - Jesús Freire

Status: Nueva Start date: 06/11/2018

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 10%

Category:  Estimated time: 4:00 hours

Target version: 0.1.1 Spent time: 0:00 hour

Puntos de historia: 4   

Description

Use new methods getFormato Andrés getLongitud of the interface Tabla into the TextoEntrada component

History

#1 - 06/11/2018 08:34 AM - Jesús Freire

- Subject changed from Use new methods getFormato and getLongitud from Tabla to Use new Tabla methods into TextoEntrada component

- Description updated

#2 - 06/11/2018 08:43 AM - Jesús Freire

- Description updated

#3 - 06/27/2018 09:13 PM - Jesús Freire

- Target version changed from 0.0.5 to 0.0.6

- Translation missing: en.field_sprint changed from 66 to 79

#4 - 07/31/2018 07:38 AM - Jesús Freire

- Target version changed from 0.0.6 to 0.0.7

- Translation missing: en.field_sprint changed from 79 to 95

#5 - 12/05/2018 04:53 PM - Jesús Freire

- Target version changed from 0.0.7 to 0.1.1

- Translation missing: en.field_sprint changed from 95 to 143
